Subject: Re: compiling QT on cygwin(latest stable version) please help
From: "bowman" <[email-masked]>
To: "chavez" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 15 May 2001 22:35:10 -0600

> Would that be what I'm looking for?  If the '-lpng' already exists in the
> makefile( I assume that this is the makefile that needs to be 'fixed'...)
> what is my next option?

http://www.libpng.org/pub/png/ is what Portable Network Graphics is all
about. I haven't built the current Qt distro with cygwin, but as i recall on
Linux you could pass a parameter to configure if
you didn't have libpng.a. Or you might want to just tweak the Makefile to
omit the third party stuff. I do not believe it is necessary for base Qt.

Or, you might want to get the png tarball and build it, too. I can't
remember if it also depends on zlib.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple